Subject: Re: CCL:G:Opt(EF) and Freq in G94

From: Nilofar Khaledi <[email-masked]>
Date: Fri, 20 Dec 1996 14:50:46 -0500 (EST)

can you plaese advise how i can unsubscribe from the list? thank you and
sincerely.

On Fri, 22 Nov 1996, Dr. Jose Santiago Duca (h) wrote:

> Dear CCL'ers:
> 
> I got a problem with Gaussian 94 trying to locate a stationary point,
> and I would like to know how to solve it.
> I run twice an optimization with 
> (a) the Opt(EF) option
> (b) the usual Opt option
> Since both of them gave slightly different geometrical results, I run a
> freq calculation, based on the corresponding .chk files.
> My surprise was to find that when I used 'Opt(EF) Freq' for the
> pre-optimized (a) stationary point, the method didn't find a stationary
> point at first!!
> The first EF minimum search looked like
> 
>  ...
>          ITEM               VALUE     THRESHOLD  CONVERGED?
>  MAXIMUM FORCE            0.301043     0.000450     NO
>  RMS     FORCE            0.107132     0.000300     NO
>  MAXIMUM DISPLACEMENT     0.096106     0.001800     NO
>  RMS     DISPLACEMENT     0.046961     0.001200     NO
>  PREDICTED CHANGE IN ENERGY  -0.007397
> 
>  EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF
> 
> This means that the optimization will be carried out again!! 
> What is supposed I have to do on the subject to avoid such a waste of
> cpu time?
> Am I doing something wrong?
> 
> Helpful comments are welcome,
> thanks a priori,
> 
> Jose
> 
> -- 
> Dr. Jose Santiago Duca (h)
> 
> e-mail: [email-masked]
> URL: http://zeus.uncor.edu/jsd/jsd.htm
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> rom [email-masked]  Sat Nov 23 13:28:55 1996
> >From guest  Sat Nov 23 13:28:55 1996
> Return-Path: <[email-masked]>
> Received: from www.ccl.net (www.ccl.net [128.146.36.5]) by attila.stevens-tech.edu (8.8.3/8.8.3) with ESMTP id NAA09916 for <[email-masked]>; Sat, 23 Nov 1996 13:28:54 -0500 (EST)
> Received:  for [email-masked]
> 	by www.ccl.net (8.8.3/950822.1) id WAA28468; Fri, 22 Nov 1996 22:12:00 -0500 (EST)
> X-Authentication-Warning: www.ccl.net: ccl set sender to [email-masked] using -f
> Received: from mail.med.upenn.edu  for [email-masked]
> 	by www.ccl.net (8.8.2/950822.1) id OAA17924; Thu, 21 Nov 1996 14:31:27 -0500 (EST)
> Received: (from gmercier@localhost) by mail.med.upenn.edu (8.6.12/8.6.12) id OAA12943 for [email-masked]; Thu, 21 Nov 1996 14:30:58 -0500
> From: "Gustavo A. Mercier Jr" <[email-masked]>
> Message-Id: <[email-masked]>
> Subject: CCL:Summary Linux/OpenGL/Motif
> To: [email-masked]
> Date: Thu, 21 Nov 1996 14:30:58 -0500 (EST)
> Sender: [email-masked]
> Errors-To: [email-masked]
> Precedence: bulk
> 
> 
> 
> Hi, CCL'ers!
> 
> Below is the summary to my query on OpenGl and Motif librariFrom [email-masked]  Fri Dec  6 22:08:36 1996
> >From guest  Fri Dec  6 22:08:36 1996
> Return-Path: <[email-masked]>
> Received: from spain.it.earthlink.net (spain-c.it.earthlink.net [204.119.177.66]) by attila.stevens-tech.edu (8.8.3/8.8.3) with ESMTP id WAA25694 for <[email-masked]>; Fri, 6 Dec 1996 22:08:35 -0500 (EST)
> Received: from [153.34.136.244] (Cust116.Max3.Santa-Clara.CA.MS.UU.NET [153.34.136.244]) by spain.it.earthlink.net (8.7.5/8.7.3) with SMTP id PAA11150; Fri, 6 Dec 1996 15:54:59 -0800 (PST)
> Message-Id: <v01540b1aaecd37c866ee@[153.34.136.139]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Fri, 6 Dec 1996 17:12:56 -0400
> To: (Recipient list suppressed)
> From: [email-masked] (Jahanshah Javid)
> Subject: Names
> 
> 
> 
> 
> T H E  I R A N I A N   b u l l e t i n
> Friday Dec. 6, 1996
> 
> List of Iranian names
> 
> 
> 
> From: Mehran Azhar <[email-masked]>
> 
> In response to Mariam Salari's question about finding Iranian names, yes,
> there is a list of Iranian names on the Internet located at Tehran
> Stanford:
> 
> ftp://tehran.stanford.edu/Iran_Lib/Iranian_names
> 
> Use either a browser (Netscape, MS Explorer, etc.) or ftp via a Unix
> account to get the list.
> 
> Keep in mind that the list is almost two years old and some Arabic names
> are listed as Persian and many names have been left out. If you need more
> info, you may need to contact Maryam Kutchemeshgi <[email-masked]> who
> made the list.
> 
> Mehran Azhar
> 
> 
> ----------
> BY THE WAY
> ----------
> 
> -- From Freya Stark's "Valleys of Assassins":
> 
> "If I were asked to enumerate the pleasures of travel, this would be one of
> the greatest among them -- that so often and so unexpectedly you meet the
> best in human nature, and seeing it so by surprise and often with a most
> improbable background, you come, with a sense of pleasant thankfulness, to
> realize how widely scattered in the world are goodness and courtesy and the
> love of immaterial things, fair blossoms found in every climate, on every
> soil."
> 
> http://www.iranian.com/Dec96/Travelers/KalarDasht/KalarDasht.html
> 
> 
> 
> 
>     ----------------------------------------------------------------------
>     Ask for the weekly edition of this bulletin or unsubscribe at any time
>     ----------------------------------------------------------------------
> 
>  _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
>                             EVOLVING PERCEPTIONS
>                                   presents
> 
>                  2nd Annual Iranian-American Art Exhibition
>                               (September 1997)
> 
>                  Deadline for art submissions: Feb. 1, 1997
> 
>          For more information contact Maryam Ovissi: [email-masked]
> 
>  _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> 
>